Debian Bug report logs - #129588
ITA: libooc-xml -- XML parser for the oo2c Oberon-2 compiler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 16 Jan 2002 21:48:10 UTC

Severity: normal

Fixed in version libooc-xml/3.0-4

Done: fweps@greenmail.ch (Florian M. Weps)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#129588; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Mike Goldman <whig@debian.org>
Subject: O: libooc-xml -- XML parser for the oo2c Oberon-2 compiler
Date: Wed, 16 Jan 2002 22:36:30 +0100
Package: wnpp
Severity: normal

The current maintainer of libooc-xml, Mike Goldman <whig@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: libooc-xml
Priority: optional
Section: libs
Installed-Size: 366
Maintainer: Mike Goldman <whig@debian.org>
Architecture: i386
Version: 3.0-3
Depends: libc6 (>= 2.2.3-7), liboo2c
Filename: pool/main/libo/libooc-xml/libooc-xml_3.0-3_i386.deb
Size: 143900
MD5sum: 507d122d7cb58d7ea518be47af69a073
Description: XML parser for the oo2c Oberon-2 compiler
 The libxml sources include the XML parser itself, encoder and decoder
 for the most prominent Unicode encodings, an URI library, some
 auxiliary OS level functions, and low-level support modules for socket
 access.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Florian Weps <fweps@greenmail.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to fweps@greenmail.ch (Florian M. Weps):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 129588-close@bugs.debian.org (full text, mbox):

From: fweps@greenmail.ch (Florian M. Weps)
To: 129588-close@bugs.debian.org
Subject: Bug#129588: fixed in libooc-xml 3.0-4
Date: Wed, 25 Sep 2002 02:32:50 -0400
We believe that the bug you reported is fixed in the latest version of
libooc-xml, which is due to be installed in the Debian FTP archive:

libooc-xml-dev_3.0-4_i386.deb
  to pool/main/libo/libooc-xml/libooc-xml-dev_3.0-4_i386.deb
libooc-xml_3.0-4.diff.gz
  to pool/main/libo/libooc-xml/libooc-xml_3.0-4.diff.gz
libooc-xml_3.0-4.dsc
  to pool/main/libo/libooc-xml/libooc-xml_3.0-4.dsc
libooc-xml_3.0-4_i386.deb
  to pool/main/libo/libooc-xml/libooc-xml_3.0-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 129588@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian M. Weps <fweps@greenmail.ch> (supplier of updated libooc-xml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 17 Jul 2002 21:49:24 +0200
Source: libooc-xml
Binary: libooc-xml libooc-xml-dev
Architecture: source i386
Version: 3.0-4
Distribution: unstable
Urgency: low
Maintainer: Florian M. Weps <fweps@pop.agri.ch>
Changed-By: Florian M. Weps <fweps@greenmail.ch>
Description: 
 libooc-xml - XML parser for the oo2c Oberon-2 compiler
 libooc-xml-dev - XML parser for the oo2c Oberon-2 compiler (devel)
Closes: 129588
Changes: 
 libooc-xml (3.0-4) unstable; urgency=low
 .
   * New maintainer (Closes: #129588)
Files: 
 1b15b9f67365f3faab72185a6545169e 610 devel optional libooc-xml_3.0-4.dsc
 333b2ff3cf2fd6537b256ef994bc5ab2 2699 devel optional libooc-xml_3.0-4.diff.gz
 1b8dc78bb3cb9685e64b8ccb2afbe17f 262394 devel optional libooc-xml-dev_3.0-4_i386.deb
 5de9bebdc8476ccf67a88a0dd8ac1395 144280 libs optional libooc-xml_3.0-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9kVHGYDBbMcCf01oRAi6CAJ9b+oKg5C/xMeRSXr3CrXAH4KNdqACfahPx
q2HYME92fjKSX6bgmCZucwE=
=sK+0
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:53:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.